Subject: Re: [PULL net-next] vhost-net fixes for 3.1

From: "Michael S. Tsirkin" <[email-masked]>
Date: Tue, 19 Jul 2011 22:05:39 +0300

On Tue, Jul 19, 2011 at 12:00:07PM -0700, David Miller wrote:
> From: "Michael S. Tsirkin" <[email-masked]>
> Date: Tue, 19 Jul 2011 21:58:13 +0300
> 
> > I have snuck in another one:
> > 	vhost: optimize interrupt enable/disable
> > 
> > please don't be alarmed :)
> 
> I already pulled so send another pull request if you want me
> to get this.

You got the new one actually, so nothing needs to be done,
I think.

Thanks!

-- 
MST